clang-tools 10.0.0

Classes | Namespaces
SymbolIndex.h File Reference
`#include "find-all-symbols/SymbolInfo.h"`
`#include "llvm/ADT/StringRef.h"`
`#include <vector>`
Include dependency graph for SymbolIndex.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::include_fixer::SymbolIndex
| This class provides an interface for finding all `SymbolInfo`s corresponding to a symbol name from a symbol database. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::include_fixer